# Interface gmfDisplayQueryWindowOptions

#### Hierarchy

- gmfDisplayQueryWindowOptions

- Defined in src/options.js:756

#####
Index

### Properties

collapsed
featuresStyle
selectedFeatureStyle

## Properties

### collapsed

collapsed: boolean

If the query result window is collapsed.

- Defined in src/options.js:759

### featuresStyle

featuresStyle: StyleLike

A style object for all features from the result of the query.

- Defined in src/options.js:757

### selectedFeatureStyle

selectedFeatureStyle: StyleLike

A style object for the currently selected features.

- Defined in src/options.js:758

Generated using TypeDoc